import { Story } from "@prisma/client";
import { DataTable } from "./data-table";
import { columns } from "./columns";
import { getStories } from "app/lib/get";
const stories: Story[] = await getStories()
export default async function Page() {
  return (
    <div className="container mx-auto py-10">
      <DataTable columns={columns} data={stories} />
    </div>
  )
}



